<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Invalid Content-Type for SSE: %@</key>
	<string>无效的服务器事件：%@</string>
	<key>Invalid HTTP response status code: %lld</key>
	<string>无效的传输响应：%lld</string>
	<key>Invalid response content</key>
	<string>无效的响应内容</string>
	<key>Missing Content-Type header in SSE response</key>
	<string>服务器事件所返回的事件中缺失 Content-Type 报头</string>
	<key>Server Error</key>
	<string>服务器错误</string>
	<key>Server returns an error: %lld %@</key>
	<string>服务器返回了错误：%1$lld %2$@</string>
	<key>Unknown Error</key>
	<string>未知错误</string>
</dict>
</plist>
